Subject: Re: linux-next: manual merge of the net-next tree with the net tree

From: David Miller <[email-masked]>
Date: Wed, 14 Dec 2011 13:36:44 -0500 (EST)

From: Stephen Rothwell <[email-masked]>
Date: Wed, 14 Dec 2011 13:25:58 +1100

> Hi all,
> 
> Today's linux-next merge of the net-next tree got conflicts in
> net/batman-adv/translation-table.c between commits 03fc3070457d
> ("batman-adv: in case of roaming mark the client with TT_CLIENT_ROAM")
> and 797399b415b7 ("batman-adv: delete global entry in case of roaming")
> from the net tree and commit 48100bac89a6 ("batman-adv: create a common
> substructure for tt_global/local_entry") from the net-next tree.
> 
> I fixed it up (I think - see below) and can carry the fix as necessary.

Thanks, we expected this, I'll take care of it next time I merge
over the net tree.